body { padding:0; }
#container { padding:0 10px; }
hr { border-top-color:#8a4722; }

#headerWrapper { text-align:center; }
ul#changeLang { display:inline-block; padding-left:0; list-style:none; margin-top:11px; margin-bottom:14px; }
ul#changeLang li:first-child { margin-left:0; }
#footerBottom, #homePonudba { margin:0 -10px; padding:13px 0 16px 0; text-align:center; color:#f3f1e9; font-weight:700; font-size:14px;
                text-shadow:2px 2px 0px #390c0c; background:url("../img/footer.jpg") center top repeat; }
#homePonudba { padding:5px 12px 18px 12px;  margin-top:20px; text-align:left; background:url("../img/bg_logo_small.png") 0 0 repeat; }
#homePonudba p { padding:7px 0px 0px 0px; }
#kontaktLayer { padding:10px 0 18px 0; }
#vsebina h1 { margin-top:40px; padding-bottom: 35px; margin-bottom: 25px; }
#vsebina img {max-width: 100%;}
#main { padding-bottom:35px; }
#main.homemain { padding-bottom:0px; }

.contactMap { display:none; }
.mobileMap { display:block; width:100%; min-width:0%; max-width:97%; border:0 none; margin:20px 0 0 0; }
.mobileMap img#map { width:auto; max-width:97%; height:auto; }
img#map { display:block; border:7px solid #f3f1e9; }

.homeBanner img { display:none; }

#bannerAd, #bannerAd-m, #bannerAd-s {
	clear: both;
}
#bannerAd {
	padding-top: 15px;
	margin:0 0 -22px 0;
	display: none !important;
}
#bannerAd img, #bannerAd-m img, #bannerAd-s img {
	width: 100%;
	height: auto;
	max-width: 978px;
}
#bannerAd a, #bannerAd-m a, #bannerAd-s a {
	border-bottom:none;
}

#leviMeni { float:none; display:table; text-align:center; width:auto; overflow:hidden; margin:9px auto 20px auto; }
#leviMeni > img { float:none; padding:7px; margin:0 auto 20px auto; background:#fff; }
#leviMeni #leviMeniTbl-top { float:none; width:250px; margin:0 auto; padding:0; overflow:hidden; background:url("../img/bg_logo_small.png") 0 0 repeat; }
#leviMeni #leviMeniTbl-top h3, #leviMeni #leviMeniTbl-top span { margin:0; background:none; }
#leviMeni #leviMeniTbl-top h3 { width:auto; padding-right:0; }
#leviMeni #leviMeniTbl-top span { width:250px; }
#leviMeni #leviMeniTbl-top hr { width:228px; margin-left:auto; margin-right:auto; background-position:49.25% 0%; }
#leviMeni li .current { background:none; color:#fff; padding:0; }
#leviMeni #leviMeniTbl-top a { display:block; float:none; width:auto; text-align:center; }

#slideshow, #slideshowNav, #hero-holder, #edit-cookieconsent-settings, #okvirSlike, #leviMeniTbl-btm { display:none; }

/* M A I N   N A V I G A T I O N */
#mainnav { list-style-type:none; padding:0; text-align:center; overflow:hidden; margin-bottom:0; }
#mainnav li { margin-bottom:1em; background:url("../img/footer.jpg") 0 0 repeat; }
#mainnav li:nth-child(1n+1) { width:49%; float:left; }
#mainnav li:nth-child(2n+2) { width:49%; float:right; }
#mainnav a { display:block; padding:0.5em 0 0.75em 0; border-bottom:0 none; color:#f3f1e9; font-weight:700; font-size:14px; text-shadow:2px 2px 0px #390c0c; }
#mainnav a:hover, #mainnav a:focus, #mainnav a:active, #mainnav a.active { color:#fff; }
#mainnav a.active:before, #leviMeni li .current:before {content:"» "; }
#mainnav a.active:after, #leviMeni li .current:after { content:" «"; }


/* L O G O */
/*#headerWrapper { border-bottom:1px dotted #360808; }*/
#headerWrapper > a { display:block; background:url("../img/footer.jpg") 0 -84px repeat-x; border:0 none; }
div#logo { display:none; }
div#logo_mobile { margin:0 -10px; background:url("../img/header-bg-btm.png") left top repeat-x; }
div#logo_mobile a { display:block; height:100px; text-indent:-999em; background:url(../img/header-logo.gif) center top no-repeat; border-bottom:0 none; }


/*#galerijaLayout { background:none; }*/
#fotogalerijaWrap { width:291px; padding-top:31px; }
#galerijaLayout { margin-left:-10px; margin-right:-10px; padding-left:10px; padding-right:10px; }
#galerijaLayout .js .carousel-wrap { width:185px; margin:0 5px; }
#galerijaLayout .js ul li { width:185px; height:auto; }
#galerijaLayout .js .carousel-wrap li a { width:auto; background:none; }
#fotogalerijaWrap li a { height:140px; }
#galerijaLayout .js .carousel-wrap img { width:159px; }


/* FB gumbi */

#kontaktLayer .fb-like iframe {
	box-shadow: 0!important;
	border: 0 !important;
}


.fb-like iframe {
	box-shadow: 0!important;
	box-shadow: 0 0 0 0  !important;
	height: 90px !important;
}

.malica-skript {
	text-align: center !important;
}

@media (min-width: 1010px) {
	
#kontaktLayer  div .fb-gumb {
	width:200px !important;
     display: inline-block;
	text-align: center;
	height: 100px!important;
	margin-top: 18px;
    margin-left: 20px;
}

#kontaktLayer div .fb-like{
	width:50px;
    display: inline-block;
	text-align: center;
	margin-top: 18px;
}

#kontaktLayer #fb { padding-left:55px; margin-left:20px; height:43px; float:left; border-bottom:none;
                        background:transparent url(../img/fbicon.png) no-repeat scroll left top; text-align: left; padding-top: 3px; margin-top: 20px;
}

.malica-skript iframe {
	width:100% !important;
  	text-align: center;	
}
}

@media (min-width: 660px) and (max-width: 1009px) {
	
#kontaktLayer  div .fb-gumb {
	width:200px !important;
     display: inline-block;
	text-align: center;
	height: 100px!important;
}

#kontaktLayer div .fb-like{
	width:50px;
    display: inline-block;
	text-align: center;
	margin-bottom: 15px;
}

#kontaktLayer #fb { padding-left:55px; height:43px; float:left; border-bottom:none;
                        background:transparent url(../img/fbicon.png) no-repeat scroll left top; text-align: left; padding-top: 3px; margin-top: 20px;
}

.malica-skript iframe {
	width:100% !important;
  	text-align: center;	
}

}



@media (min-width: 321px) and (max-width: 659px) {

.fb-gumb {
	width:170px;
     display: inline-block;
	text-align: center;
	height: 60px!important;	
}
.fb-like {
	width:50px;
    display: inline-block;
	text-align: center;	
}
#kontaktLayer #fb { padding-left:55px; height:43px; float:left; border-bottom:none;
                        background:transparent url(../img/fbicon.png) no-repeat scroll left top; text-align: left; padding-top: 3px;
}

.malica-skript iframe {
	width:100% !important;
  	text-align: center;	
}
}


@media (max-width: 320px) {
 .fb-gumb {
	width:75%;
     display: inline-block !important;
	text-align: center;
	height:75px;
	
}
.fb-like {
	width:100%;
    display: inline-block;
	text-align: center;
	height:95px;
	}
#kontaktLayer #fb { padding-left:55px; margin-left:20px; height:43px; float:left; border-bottom:none;
                        background:transparent url(../img/fbicon.png) no-repeat scroll left top; text-align: left; padding-top: 3px; margin-top: 20px;
}

.malica-skript iframe {
	width:100% !important;
  	text-align: center;	
}

}


/* FB gumbi konec */

@media (max-width: 350px) {
	div#logo_mobile { background:url(../img/bg_logo_small.png) 0 0 repeat-x; }
    div#logo_mobile a { height:71px; background:url(../img/logo_mobile_small.png) center top no-repeat; }
}

@media (max-width: 360px) {
    #cookie_assistant_wrapper { width:280px; }
}

@media (max-width: 479px) {
	.homeBanner:first-child { padding-bottom:31px; border-bottom:1px dotted #8a4722; }
}

@media (max-width: 500px) {
    #footerBottom span { display:none; }
}

@media (max-width: 659px) {
    #kontaktLayer div, #kontaktLayer p { display:block; margin-left:auto; margin-right:auto; text-align:center; }
	#kontaktLayer > div.mid { padding-top:10px; }
	footer #galerijaLayout { margin-bottom:0px; }
}

@media (max-width: 699px) {
	body {  background: rgb(255,135,70);
			background: -moz-linear-gradient(left,  rgb(255,135,70) 1%, rgb(255,162,71) 35%, rgb(255,162,71) 65%, rgb(255,135,70) 100%);
			background: -webkit-gradient(linear, left top, right top, color-stop(1%,rgb(255,135,70)), color-stop(35%,rgb(255,162,71)), color-stop(65%,rgb(255,162,71)), color-stop(100%,rgb(255,135,70)));
			background: -webkit-linear-gradient(left,  rgb(255,135,70) 1%, rgb(255,162,71) 35%, rgb(255,162,71) 65%, rgb(255,135,70) 100%);
			background: -o-linear-gradient(left,  rgb(255,135,70) 1%, rgb(255,162,71) 35%, rgb(255,162,71) 65%, rgb(255,135,70) 100%);
			background: -ms-linear-gradient(left,  rgb(255,135,70) 1%, rgb(255,162,71) 35%, rgb(255,162,71) 65%, rgb(255,135,70) 100%);
			background: linear-gradient(to right,  rgb(255,135,70) 1%, rgb(255,162,71) 35%, rgb(255,162,71) 65%, rgb(255,135,70) 100%);
    }
	#galerijaLayout { height:187px; background:transparent url(../img/galBg-mob.jpg) repeat-x scroll left top; }
	#fotogalerijaWrap { padding-top:25px; }
}

@media (max-width: 899px) {
    #homePonudba #homePonudbaTbl ul { margin-top:0; margin-bottom:0; }
	#homePonudba #homePonudbaTbl ul:first-child { margin-top:1em; }
}

@media (max-width: 950px) {
	#kontaktLayer hr { display:none; }
	#bannerAd {  margin:0 0 -10px 0; }
}

@media (max-width: 1009px) {
	#kontaktLayer hr { display:none; }
	#galerijaLayout { margin-top:10px; }
}



/* --------------------------- */

@media (min-width: 200px) {
    .homeBanner { margin:0px 0 10px 0; }
	#bannerAd {  margin:-20px 0 7px 0; }
	#bannerAd-s {    display:none; }
	#bannerAd-m {  display:none; }
	#bannerAd {  display:none; }
}

@media (min-width: 340px) {
    iframe { width:294px; }
	#bannerAd {  margin:-20px 0 4px 0; }
}

@media (min-width: 463px) {
	#bannerAd-m { display:none ; }
	#bannerAd-s { display:none; }
	#bannerAd { display:none; }
}

@media (min-width: 480px) {
	.homeBanner { width:45%; margin:18px 0 4px 0; padding-bottom:7px; }
    .homeBanner:nth-child(1n) { float:left; }
    .homeBanner:nth-child(2n) { padding-left:5%; float:right; border-left:1px dotted #8a4722; }
	.homeBanner h3 { margin-top:0; }
	#bannerAd {  margin:-25px auto 0px auto; }
}

@media (min-width: 510px) {
    #fotogalerijaWrap { width:476px; }
    #galerijaLayout .js .carousel-wrap { width:370px; margin:0 5px; }
}

@media (min-width: 566px) {
	#leviMeni > img, #leviMeni #leviMeniTbl-top { float:left; margin:0; }
	#leviMeni > img { margin-right:0.5em; }
    #leviMeni #leviMeniTbl-top { margin:0 0 0 0.5em; width:250px; }
	#leviMeni #leviMeniTbl-top h3 { width:230px; padding-left:10px; padding-right:10px; }
}

@media (min-width: 600px) {
    .homeBanner { width:46%; }
    .homeBanner:nth-child(2n) { padding-left:4%; }
}

@media (min-width: 660px) {
    #kontaktLayer { overflow:hidden; }
	.contactMap { display:inline; }
	.contactMap img#map { float:right; max-width:100%; margin-left:20px; }
	.mobileMap { display:none; }
}

@media (min-width: 700px) {
	body { background:none; background:#ffa248 url("../img/main-bg-mob.jpg") center top repeat-y; }
	#container { padding:0 20px; }
	div#logo_mobile { margin:0 -20px; }
	#footerBottom { margin:0 -20px; padding:15px 20px 20px 20px; }
	#homePonudba { margin:20px -20px 0 -20px; padding:5px 20px 20px 20px; }
	#galerijaLayout { margin-left:-20px; margin-right:-20px; padding-left:20px; padding-right:20px; }
	#fotogalerijaWrap { width:661px; }
    #galerijaLayout .js .carousel-wrap { width:555px; margin:0 5px; }
	#bannerAd {  margin-bottom:-2px; }
}

@media (min-width: 747px) {
	#bannerAd  { display:block; }
	#bannerAd-m  { display:none; }
}

@media (min-width: 780px) {
    .homeBanner { width:47%; }
    .homeBanner:nth-child(2n) { padding-left:3%; }
}

@media (min-width: 900px) {
	#container { padding:0 30px }
	div#logo_mobile { margin:0 -30px; }
	#footerBottom { margin:0 -30px; padding:15px 30px 20px 30px; }
    #homePonudba { margin:20px -30px 0 -30px; padding:5px 30px 20px 30px; }
    #homePonudbaTbl ul { float:left; width:25.5%; margin-right:3%; margin-top:0; margin-bottom:15px; }
	#homePonudbaTbl p { clear:both; }
	#galerijaLayout { margin-left:-30px; margin-right:-30px; padding-left:30px; padding-right:30px; }
	#fotogalerijaWrap { width:846px; }
    #galerijaLayout .js .carousel-wrap { width:740px; margin:0 5px; }
	#kontaktLayer hr { display:none; }
	#bannerAd {  margin-bottom:-5px; }
}

@media (min-width: 1010px) {
	#kontaktLayer { width:975px; margin:0 auto; height:278px; padding-bottom:0; }
	#kontaktLayer div { text-align:center; width:308px; float:left; }
	#kontaktLayer div.mid { float:right; width:330px; padding:0 0 11px 12px; margin:22px 0 0 8px; text-align:left; }
	#kontaktLayer hr { width:307px; border-style:dotted; margin:26px 0 28px 0; }
	#kontaktLayer p { padding:0 20px; }
	/* #kontaktLayer iframe { box-shadow:0px 0px 5px 0px #666; overflow:hidden; } izklopljeno zaradi FB gumbov */
	#kontaktLayer #fb { padding-left:55px; margin-left:20px; height:43px; float:left; border-bottom:none;
                        background:transparent url(../img/fbicon.png) no-repeat scroll left top; text-align: left; padding-top: 3px; margin-top: 20px;}
}

@media (min-width: 660px) and (max-width: 1009px) {
	#kontaktLayer > div { float:left; width:45%; }
    #kontaktLayer > div.mid { padding:23px 0 17px 0; float:right; width:50%; }
    iframe { width:auto; height:157px; }

    #kontaktLayer > div.last { clear:both; float:none; width:auto; padding-top:17px; border-top:1px dotted #8a4722; }
    #kontaktLayer > div.last p { float:right; width:50%; margin-top:3px; }
    #kontaktLayer > div.last p:first-child { float:left; width:45%; margin-top:0; }
}
